{
	"name": "grid/manager/order/order/invoice/fi_fi/laskut_asiaskas.json",
	"columns": [
		{
			"field": "ord.invoicing_company_id",
			"width": 76,
			"name": "Asiakas id",
			"footerValue": "/B1,==BreakValue:"
		},
		{
			"field": "ord.order_id",
			"width": 59,
			"name": "Lasku ID",
			"footerValue": "/O3"
		},
		{
			"field": "ord.json_data.firm_id",
			"width": 32,
			"name": "Firma id"
		},
		{
			"field": "ord.order_type",
			"width": 21,
			"name": "Ty."
		},
		{
			"field": "ord.order_state",
			"width": 21,
			"name": "Tila"
		},
		{
			"width": 83,
			"field": "ord.price_with_vat",
			"lineForeColor": 221,
			"name": "Maksettava yht",
			"footerValue": "==Sum"
		},
		{
			"field": "ord.currency_id",
			"width": 28,
			"name": "Val."
		},
		{
			"field": "ord.json_data.paid_price",
			"width": 90,
			"name": "Maksettu yht (eur)",
			"footerValue": "==Sum"
		},
		{
			"width": 101,
			"footerValue": "==Sum",
			"field": "ord.json_data.coming_price",
			"headerFontStyle": 1,
			"name": "Tulossa yht (eur)",
			"lineFontStyle": 1
		},
		{
			"field": "ord.order_date",
			"width": 55,
			"name": "Päiväys"
		},
		{
			"field": "ord.due_date",
			"width": 55,
			"name": "Eräpäivä",
			"footerValue": "/O2"
		},
		{
			"width": 39,
			"field": "ord.json_data.discount_percentage",
			"name": "Myöh.",
			"footerValue": "=Current date-[11]=",
			"format": "### ### ##0"
		},
		{
			"field": "ord.json_data.penalty_interest_percent",
			"width": 37,
			"name": "Kor%"
		},
		{
			"field": "ord.json_data.rounding_price",
			"width": 66,
			"name": "Korko (eur)",
			"footerValue": "=in_ Interest([9];[13];Num([12]>0)*[12])===Sum"
		},
		{
			"field": "co.json_data.telephone_area_code",
			"width": 27,
			"name": "",
			"format": "#######"
		},
		{
			"field": "co.json_data.telephone_number",
			"width": 60,
			"name": "Puhelin"
		}
	],
	"options": {
		"manyField": "in_kTbl",
		"gridName": "Laskut/asiaskas",
		"type": "Output",
		"footerHeight": 1,
		"oneField": "in_kTbl",
		"enterable": 0
	}
}